@charset "utf-8";
.kanji {font-family: 'Noto Sans KR', sans-serif !important;}

/* ---------------------------------------------------------------------------- */
/* SUB */
/* ---------------------------------------------------------------------------- */

/* text */
.en_tex{ font-family: 'Montserrat'; line-height: 1.5em; font-weight: 400; font-size: 0.9em; display:none;}


/* layout */

.page_con{margin-top: 120px;}

.img_con{text-align:center;}
.img_con img{display: block; width: 100%;  margin: 0 auto;}


/* checkList */
.checkList {display: flex; flex-wrap: wrap; align-items: stretch; gap: 10px;} 
.checkList li {width: calc((100% - 10px) / 2); position: relative; padding-left: 40px; box-sizing:border-box;}
.checkList li:before{content:''; background:url('../images/ico_check.png')no-repeat; position:absolute; display:block; width:21px; height: 20px; top: 7px; left: 0px; box-sizing:border-box; z-index: 1; }

#check_box_List {display: flex; flex-wrap: wrap; align-items: stretch; gap: 10px;} 
#check_box_List li {width: calc((100% - 10px) / 2); padding:0.75em 1em 0.75em 0;  line-height:2.0em;  border-radius: 50px; display: inline-block; position: relative; border: 1px dashed #dcd7c9; background:  url('/images/ico_check.png') no-repeat 15px center; box-sizing:border-box;}
#check_box_List li p {padding-left: 45px;  line-height:1.4em}
#check_box_List li p span{font-weight: 500; font-size: 1.1em; color: #0269b1;}

#check_box_List.w_100{}
#check_box_List.w_100 li{width: 100%;}


/* square_list */

.square_list{display: flex; gap:20px; flex-wrap: wrap; justify-content: top; margin: 0 auto; text-align: center;}
.square_list li {position: relative; width: calc((100% - 80px) / 5); background-color: rgba(217, 145, 146, 0.8); color: #fff; padding: 4% 1% 2% ;box-sizing:border-box; border-radius: 15px;word-break: keep-all; counter-increment: number;}
.square_list li:before {content: counter(number, decimal-leading-zero); font-size:1.5rem; color: #fff; opacity:.7; font-family: 'Montserrat'; font-weight:600; width: 100%; position: absolute; left: 0; top: 1em; text-decoration: underline; text-align: center;}
.square_list li p.tit{ font-size: 1.2em; line-height: 1.5em; font-family: 'S-CoreDream-5Medium';}
.square_list li p.tit span{display: block;  font-size: 0.9em; }
.square_list li p.tex{margin-top: 15px; line-height: 1.5em;}
.square_list li p.tex em{display:block; }
.square_list li:nth-child(even){background-color: rgba(172, 148, 120,0.8);}

.square_list.col_4{gap:20px; }
.square_list.col_4 li {position: relative; width: calc((100% - 60px) / 4); }


/* -------------------------------------- */
/* 서울예쁨의원 */
/* -------------------------------------- */

/* 특별함 */

body#intro{background: #fbfaf8;}

.intro_1_top p.stit {padding-top:90px; line-height:1.8em; position:relative; text-align: center;}
.intro_1_top p.stit:before {content:''; width:1px; height:50px; background:rgba(217, 145, 146, 0.5); position:absolute; left:50%; top:0; }

#s-Visual-bn {height:500px;  max-width:1600px; margin:0 auto; background-repeat:no-repeat; background-size:cover; margin-top: 60px;}

#s-Visual-bn.about { background-image:url('/images/intro_1_bg.jpg'); display:flex; justify-content:center; align-items: center;  }
#s-Visual-bn.about #contWrap {text-align:center}
#s-Visual-bn.about .tit {font-size: 6.0rem; color:#ffd8c0; font-family: "Dancing Script", cursive; font-weight:normal}
#s-Visual-bn.about .eng {letter-spacing:0.3em; /* margin:3em 0 1.7em; */  font-size:1.3rem; font-family:'Montserrat'; font-weight:600; color:#FFF; opacity:.6; text-transform:uppercase}
#s-Visual-bn.about .t1 {color:#FFF; line-height:1.6em; margin:2.3em 0 1.3em;}

.s-history-wrap {overflow:hidden; width:100%; max-width:100%; display:flex; justify-content:center; align-items:stretch; } 
.s-history-wrap .history-in {width:37%; overflow:visible; position:relative; z-index:2;}
.s-history-wrap .history-in:first-child {width:63%; z-index:1;}
.s-history-wrap .history-in .thm-wrap {line-height:0}
.s-history-wrap .history-in .thm-wrap img {}
.s-history-wrap .history-in .tit-wrap {background:#f3acac; box-sizing:border-box; padding:70px 70px 70px 150px; text-align:left; color:#fff; display:flex; justify-content:center; align-items:center; flex-direction:column; gap:30px; height:100%; clip-path: polygon(20% 0%, 100% 0, 100% 100%, 0% 100%);} 
.s-history-wrap .history-in .tit-wrap .btit {width:100%; font-family: 'InkLipquid'; font-size:3.6rem; line-height:4.4rem; text-align:center;}
.s-history-wrap .history-in .tit-wrap .name {width:100%;  font-family: 'S-CoreDream-7ExtraBold'; font-size:3.6rem; line-height:5.2rem; text-align:center;}

.history-list { display:block;  box-sizing:border-box; width:100%;}
.history-list > li {margin-top:5px; word-break:keep-all;border-top:none; padding-left:15px; position:relative;  text-align:left;}
.history-list > li:first-child {margin-top:0}
.history-list > li::before {
  content:'';
  display:inline-block;
  position:absolute; 
  top:15px;
  left:0;
  width:4px; height:4px;
  border-radius:50%;
  background:#fff;
}
.history-list > li p { }
.history-list > li span { color:#ff832c;  }


/* 둘러보기 */
.intro_3_wrap{width: 100%; max-width: 1500px; margin: 0 auto;}

.tour_tab_wrap{ display:flex; flex-wrap:wrap; justify-content:space-between; }
	.tour_tab{ display:block; overflow:hidden; text-align:center; flex:1; border-bottom:2px solid #ddd; padding:0 0 10px 0; font-size:1.1em; line-height:130%; word-break:keep-all; }
	.tour_tab.active{ border-color:#ac9478; color:#ac9478;  }	

.tour_wrap{ display:block; overflow:hidden; opacity:0; height:0; margin-top: 30px;}
.tour_wrap.active{ opacity:1; height:auto; }
.tour_wrap .swiper-notification{ display:none; }
	.tour_big_wrap{ display:block; overflow:hidden;  border-radius:10px; position:relative; }
		.tour_big_slide{ display:block; overflow:hidden; }
		.tour_big_slide .swiper-slide{ position:relative; }
		.tour_big_slide .swiper-slide img{ display:block; overflow:hidden; width:100%; }
		.tour_big_slide .swiper-slide .tour_summary_wrap{ display:block; overflow:hidden; position:absolute; bottom:0; left:0; width:100%; background:rgba(0,0,0,.5); color:#fff; }
		.tour_big_slide .swiper-slide .tour_summary_core{ display:block; overflow:hidden; margin:15px; text-align:center; }

	.tour_thum_wrap{ display:block; overflow:hidden; margin:15px 0 0 0; border-radius:10px; }
		.tour_thum_slide{ display:block; overflow:hidden;  }
		.tour_thum_slide .swiper-slide{ opacity:.45; border-radius:10px; }
		.tour_thum_slide .swiper-slide.swiper-slide-thumb-active{ opacity:1; }
		.tour_thum_slide .swiper-slide img{ display:block; overflow:hidden; width:100%; border-radius:10px;  }
		.tour_thum_slide button{ display:block; overflow:hidden; border:0; border-radius:10px; }
		
	.tour_thum_etc{ display:block; overflow:hidden; width:50px; height:50px; border-radius:999px; position:absolute; z-index:2; top:50%; -webkit-transform:translateY(-50%); -moz-transform:translateY(-50%); -ms-transform:translateY(-50%); -o-transform:translateY(-50%); transform:translateY(-50%); border:0; }
	.tour_thum_prev{ background:url('../images/me_prev_icon.png') center center no-repeat rgba(0,0,0,.3); background-size:;  left:15px; }
	.tour_thum_next{ background:url('../images/me_next_icon.png') center center no-repeat rgba(0,0,0,.3); background-size:; right:15px; }



/* 진료시간 */
.time_wrap{ display:block; overflow:hidden; border-radius:10px; background:#ee9899 ; text-align:center; color:#fff;  }
	.time_core{ display:flex; flex-wrap:wrap; justify-content:space-between; margin:50px 20px; }
		.time_inner{ display:block; overflow:hidden; width:33.3%; border-right:1px dashed rgba(255,255,255,.2); box-sizing:border-box; }
		.time_inner:last-child{ border:0; }
			.time_dl{ display:flex; flex-wrap:wrap; justify-content:space-between; margin:0 20px; }
				.time_dt{ display:block; overflow:hidden; width:100%; font-size:1.2em; line-height:3.5rem; word-break:keep-all;  }
				.time_dd{ display:block; overflow:hidden; width:100%; margin:15px 0 0 0; }
					.time_txt1{ display:block; overflow:hidden; color:#fff777; font-family: 'GmarketSansBold'; font-size:2.0em; line-height:1.2em; word-break:keep-all; font-weight:700; }
					.time_txt2{ display:block; overflow:hidden; margin:5px 0 0 0; word-break:keep-all; opacity:.9; }

	.time_etc_wrap{ display:block; overflow:hidden; margin-top:30px; }
	.time_etc_wrap p{ display:block; overflow:hidden; position:relative; word-break:keep-all; margin:0 0 10px 0; padding:0 0 0 22px; }
	.time_etc_wrap p:before{ display:block; overflow:hidden; position:absolute; top:0; left:0; content:'※'; }


/* 오시는길 */
.map_wrap{ display:block; overflow:hidden; }
	.map_address_wrap{ display:block; overflow:hidden; font-size:1.8em; line-height:1.4em; letter-spacing:-2px; word-break:keep-all; }
	.map_address_wrap span{ display:block; overflow:hidden; vertical-align:middle; }

	.map_view_wrap{ display:block; overflow:hidden; margin:50px 0; height:500px; }
	.map_view_wrap .root_daum_roughmap										{ width:100% !important; height:100% !important; }
	.map_view_wrap .root_daum_roughmap .wrap_map					{ width:100% !important; height:100% !important; }
	.map_view_wrap .root_daum_roughmap .wrap_map .map_border 	{ display:none !important; }

	.map_info_wrap{ display:flex; flex-wrap:wrap; justify-content:space-between; text-align: left;}
		.map_info_item{ display:block; overflow:hidden; width:50%; }
			.map_info_inner{ display:block; overflow:hidden; }
			.map_info1{ border-right:1px dashed #ddd; box-sizing:border-box; }
			.map_info1	 .map_info_inner{ margin-right:50px; }
			.map_info2 .map_info_inner{ margin-left:50px; }
				.map_info_dl{ display:block; overflow:hidden; letter-spacing:-1.2px; }
					.map_info_dt{ display:block; overflow:hidden; position:relative; background-position:top left;  background-size: 45px; background-repeat:no-repeat; padding:5px 0 5px 60px; font-family: 'S-CoreDream-5Medium'; font-size:1.4em; line-height:1.6em; letter-spacing:-1px; margin-bottom:15px; }
					.map_info1 .map_info_dt{ background-image:url('/images/route_icon_01.png'); }
					.map_info2 .map_info_dt{ background-image:url('/images/route_icon_02.png'); }

					.map_info_dd{ display:block; overflow:hidden; margin-left:60px; }
					.map_info_dd p{ display:block; overflow:hidden; position:relative; padding-left:0; word-break:keep-all; }
					.map_info_dd p span{ display:block; overflow:hidden; width:100px; text-align:center; background:#ac9478; border-radius:999px; color:#fff; margin-bottom:5px; }

						.map_bus_wrap{ display:block; overflow:hidden; margin:10px 20px 0 0; }
							.map_bus_dl{ display:flex; flex-wrap:wrap; justify-content:top; align-items:center; }
							.map_bus_dl dt{ display:block; overflow:hidden; width:70px; text-align:center; color:#fff; border-radius:999px;  }
							.map_bus_dl1 dt{ background:#f86e55; }
							.map_bus_dl2 dt{ background:#00aeab; }
							.map_bus_dl3 dt{ background:#f86e55; }
							.map_bus_dl dd{ display:block; overflow:hidden; margin-left:10px; }
							.map_bus_dl dd span{ display:inline-block; overflow:hidden; vertical-align:middle; letter-spacing:0;  }
							.map_bus_dl dd span::after{ content:','; }
							.map_bus_dl dd span:last-child::after{ display:none; }


.equip_wrap{display:flex; flex-wrap:wrap; justify-content:top; gap:50px;}
.equip_wrap dl{width: calc((100% - 150px) / 4); text-align: center;}
.equip_wrap dt{text-align: center; margin-bottom: 20px; box-sizing:border-box;}
.equip_wrap dt img{display: block; width: 100%;  margin: 0 auto;}
.equip_wrap dd{ max-width: 320px;  margin: 0 auto;}
.equip_wrap dd p.tit{font-size:1.4em;  font-family: 'S-CoreDream-6Bold'; line-height: 1.4em; margin-bottom: 10px; text-transform: uppercase;}


/* -------------------------------------- */
/* 시술 */
/* -------------------------------------- */

/* treatment_top */

.treatment_top{position: relative; display:flex; flex-wrap:wrap; justify-content:space-between; align-items: flex-start; width: 100%; overflow: hidden;}
.treatment_top > div { position: relative; width: 48.5%; }
.treatment_top .img{ text-align:center;}
.treatment_top .img img {display: block; width: 100%;  margin: 0 auto;}
.treatment_top .cont { padding: 3% 0 0 0; box-sizing:border-box; border-top: 5px solid #d4c4c4;}
.treatment_top .cont .tit{text-align: center; border-bottom: 1px dashed #dcd7c9;}
.treatment_top .cont .tit .t1{font-size:2.0em;  font-family: 'S-CoreDream-6Bold'; line-height: 1.4em;}
.treatment_top .cont .tit .ent{margin-top: 10px;  font-family: 'Marcellus'; }
.treatment_top .cont .tit .t2{margin: 20px 0;  color: #d99192; font-size: 1.2em; font-family: 'S-CoreDream-5Medium';}
.treatment_top .cont .tex_box{}
.treatment_top .cont .tex_box .tex_box_in{margin-top: 30px;}
.treatment_top .cont .tex_box .en_tex{font-size: 0.95em; display:none;}

/* Package */
.tm_program_wrap{width: 100%; position: relative; }
h4:has(~ .tm_program_wrap) {display:none !important} /* 250210 패키지 타이틀 제거 요청 */
.tm_program_in{position: relative; width: 100%; box-sizing:border-box; border: 1px solid #efefef; border-top: 3px solid #d4c4c4; padding: 1.8em; margin: 10px 0 0 10px;}
.tm_program_in + .tm_program_in{margin-top: 50px;}
.tm_program_in .title{width: 100px; height: 100px; position: absolute; left: -10px; top: -10px; background: #d99192; color: #fff; display:flex; flex-wrap:wrap; align-items:center;  justify-content:center;  border-radius:15px 15px 45px 15px; display:none}  /* 250210 패키지 타이틀 제거 요청 */
.tm_program_in .title p{text-align: center; font-size:1.4em; line-height: 1.1em;  font-family: 'Marcellus';}
.tm_program_in .title p span{display: block; font-size:0.7em;  font-family: 'Marcellus';}
.tm_program_in .in_con{}
.tm_program_in dl{}
.tm_program_in dt{font-size:1.6em;  font-family: 'S-CoreDream-6Bold'; color: #d99192;  line-height: 1.4em;}
.tm_program_in dt span{font-size:0.7em;  font-family: 'Marcellus';}
.tm_program_in dd{margin-top: 20px; position: relative; padding-left: 20px;}
.tm_program_in dd:before{content: '-'; position: absolute; left: 0; top:0; }
.tm_program_in .prog_box{padding-top: 15px; margin-top: 15px; border-top: 1px dashed #dcd7c9;}
	.prog_box_in{position: relative; display:flex; flex-wrap:wrap; align-items:flex-start; }
	.prog_box_in .tit{width: 150px;}
	.prog_box_in .tit span{width: auto; padding: 5px 25px; background: #d99395; color: #fff; box-sizing:border-box; border-radius:999px; font-family: 'S-CoreDream-5Medium';}
	.prog_box_in .tit span:after{content:'시술구성';   z-index: 1;}
	.prog_box_in .cont{width:calc(100% - 170px);}


	.prog_list{}
	.prog_list li{position: relative; box-sizing:border-box; padding-left: 35px; margin-bottom: 15px;}
	.prog_list li:before{content:''; background:url('../images/ico_check.png')no-repeat; position:absolute; display:block; width:21px; height: 20px; top: 7px; left: 0px; box-sizing:border-box; z-index: 1; }
	.prog_list li p span{display:block; font-size: 0.9em; opacity: 0.8;}

	.prog_list.w_50{display:flex; flex-wrap:wrap; justify-content:space-between; align-items: flex-start;}
	.prog_list.w_50 li{width: 49%;}

.tm_program_in:nth-child(even) {border-top: 3px solid #ac9478; }
.tm_program_in:nth-child(even) .title{background: #ac9478;}
.tm_program_in:nth-child(even) dt{color: #ac9478;}
.tm_program_in:nth-child(even) .prog_box_in .tit span{background: #ac9478;}
.tm_program_in:nth-child(even) .prog_list li:before{background:url('../images/ico_check2.png')no-repeat;}

.tm_program_wrap > ol{display:flex; flex-wrap:wrap; justify-content:top; gap:50px;}
.tm_program_wrap > ol > li{width: calc((100% - 50px) / 2);}
.tm_program_wrap > ol > li .tm_program_in{height: 100%; padding: 1.8em;}
.tm_program_wrap > ol > li .prog_box_in .tit{width: 100%;}
.tm_program_wrap > ol > li .prog_box_in .cont{width: 100%; margin-top: 15px;}
.tm_program_wrap > ol > li .tm_program_in dt span{display: block;}

.tm_program_wrap > ol > li:nth-child(even) .tm_program_in {border-top: 3px solid #ac9478; }
.tm_program_wrap > ol > li:nth-child(even) .tm_program_in .title{background: #ac9478;}
.tm_program_wrap > ol > li:nth-child(even) .tm_program_in dt{color: #ac9478;}
.tm_program_wrap > ol > li:nth-child(even) .tm_program_in .prog_box_in .tit span{background: #ac9478;}
.tm_program_wrap > ol > li:nth-child(even) .tm_program_in .prog_list li:before{background:url('../images/ico_check2.png')no-repeat;}


.clinic_top_wrap{ display:flex; align-items: center; flex-wrap:wrap; position:relative; background: rgba(113, 191, 68, 0.05); }
	.clinic_silde_wrap{ display:block; overflow:hidden; width:100%; position:relative; }
		.clinic_silde{ display:block; overflow:hidden;  }
		.clinic_silde li{ display:block; overflow:hidden; position:relative; }
		.clinic_silde li img{ display:block; overflow:hidden; width:100%; }

	.clinic_slide_util{ display:block; overflow:hidden; position:absolute; bottom:0; right:0; width:140px; padding:10px 0; background: rgba(255, 255, 255, 0.2);text-align:center; }
			.clinic_cot_wrap{ display:inline-block; vertical-align:middle; border-left:1px solid rgba(255, 255, 255, 0.5); border-right:1px solid rgba(255, 255, 255, 0.5);  }
				.clinic_etc_btn{ display:inline-block; overflow:hidden; margin:0 20px; vertical-align:middle; }
				.clinic_etc_btn img{ display:inline-block; overflow:hidden; vertical-align:middle; }
				.p_stop{ display:none; }
			.clinic_cot{ display:inline-block; vertical-align:middle; padding:0 10px; }	
			.clinic_cot a{ display:block; width:10px; height:29px; font-size:0; text-indent:-9999px;  }
			.p_prev a{ background:url('../images/e_prev_icon.png') center right no-repeat; }
			.p_next a{ background:url('../images/e_next_icon.png') center left no-repeat; }


/* clinic_list */

.clinic_list_wrap{}
.clinic_list_wrap > ol{display:flex; flex-wrap:wrap; justify-content:top; gap:50px;}
.clinic_list_wrap > ol > li {width: calc((100% - 50px) / 2); box-sizing:border-box; border: 1px solid #efefef; border-top: 3px solid #d4c4c4; padding: 1em 1em;}
.clinic_list_wrap .img{text-align: center;}
.clinic_list_wrap .img img{display: block; width: 100%;  margin: 0 auto;}
.clinic_list_wrap .cont{padding: 2em 1em 0.5em 1em;}
.clinic_list_wrap .cont dl{text-align: center;}
.clinic_list_wrap .cont dt{font-size:1.6em; line-height: 1.4em; font-family: 'S-CoreDream-6Bold'; color: #d99192;}
.clinic_list_wrap .cont dt span{display:block; font-size:0.7em;  font-family: 'Marcellus';}
.clinic_list_wrap .cont dd{margin-top: 10px; }

.clinic_list_wrap > ol.col_3{display:flex; flex-wrap:wrap; justify-content:top; gap:40px;}
.clinic_list_wrap > ol.col_3 > li {width: calc((100% - 80px) / 3);}


/* icon_list */
.ico_list{display: flex; flex-wrap: wrap; justify-content: center;}
.ico_list dl{margin: 10px; width: 130px; text-align: center;}
.ico_list dt{width: 100px; height: 100px; line-height: 100px; background-color: rgba(217, 145, 146, 0.05); border-radius:999px; margin: 0 auto; display:flex; align-items: center; flex-wrap:wrap; }
.ico_list dt img{display: block; width: auto; margin: 0 auto; }
.ico_list dd{margin-top: 10px; line-height: 1.2em;}
.ico_list dd span{display: block; font-size: 0.9em; margin-top: 5px; color: #d99192;}


/* clinic_btn */
.clinic_btn_wrap{margin-top: 80px; display:flex; flex-wrap:wrap; justify-content:top; gap:10px; }
.clinic_btn{width: calc((100% - 20px) / 3); height: 80px; display:flex; flex-wrap:wrap; align-items: center; justify-content: center; color: #fff; }
.clinic_btn img{display: block; margin-right: 15px;}
.clinic_btn.btn1{ background: #d99395;}
.clinic_btn.btn2{ background: #f7d600; color: #381b1b;}
.clinic_btn.btn3{ background: #03c75a;}


/* 클리닉 시술 */

.sub_tit{ display:block; overflow:hidden; width: 100%; font-size:2.4em; line-height:140%; margin:0 auto 50px auto; text-align:center; }
.sub_tit span{font-family: 'S-CoreDream-7ExtraBold';}
.sub_tit br{display: none;}
.sub_tit.mb_t0{margin-bottom: 10px;}
	/* .sub_tit span:before{ display:block; overflow:hidden; position:absolute; bottom:8px; left:0; width:100%; height:20px; background:#f7efed; content:'';  z-index:1;} */

.treatment_tit{text-align: center;}
.treatment_tit .tit1{color: #e58383; font-size:2.4em; line-height: 1.4em; font-family: 'GmarketSansLight'; letter-spacing: -1px; margin-bottom: 20px;}
.treatment_tit p + p{margin-top: 10px;}

.treatment_tex{text-align: center; opacity:0.7;}

.treatment_img_list{display: flex; justify-content: center; align-items: center; gap:20px;}
.treatment_img_list li{width: auto; text-align: center;}
.treatment_img_list li img{display: block; width: 100%; margin: 0 auto;}
.treatment_img_list li p.tex{padding: 10px; }
.treatment_img_list li.bg1{background: #ad9d9d; color: #fff;}
.treatment_img_list li.bg2{background: #d99395; color: #fff;}

#circleList{width:100%; display: flex;  justify-content: center; align-items: center;  gap:10px;}
#circleList > li {  background: #d99395; flex:1; text-align: center; border-radius:50%; position:relative;}
#circleList > li::after {content:''; display:block; width:100%; padding-bottom:100%; }
#circleList > li div {position:absolute; left:0%; top:0%; width:100%; height:100%; text-align:center; display:flex; flex-direction:column; justify-content:center; align-items:center; gap:15px; color:#fff; border-radius:50%; box-sizing:border-box;}
#circleList > li div p {font-size: 1.1em; color: #fff;}

#circleList > li:nth-child(even) {background: #dfb7a9;}

#circleList.max-width {}
#circleList.max-width li {}

.circleNum li {margin-bottom:0.5em; padding:0.5em 0 0.7em; border-bottom:1px dashed #DDD; position:relative;counter-increment: number;}
.circleNum li:before {content: counter(number, decimal-leading-zero); width:40px; line-height:40px; border-radius:100%;position:absolute; left:0; top:50%;transform:translateY(-56%); background:#e58383; color:#FFF; text-align:center; font-family: 'Marcellus';}
.circleNum li p {padding-left:60px; line-height:1.6em;}

#checkList  {  display:flex; justify-content: space-between; flex-wrap:wrap;} 
#checkList li { width:100%; padding: 1em 0;  line-height: 1.2em; border-radius: 50px;  position: relative; margin-bottom:10px; background:rgba(255,255,255, 1) url('/images/check_bg.png') no-repeat 30px center; border:1px dashed rgba(0,0,0,0.2);  box-sizing:border-box; display:flex; align-content: center;  flex-wrap:wrap;}
#checkList li p {line-height:1.6em;  padding: 0 20px 0 75px;}
#checkList.w2 li {width:49.5%}
#checkList.w2 li.widd {width:100%}

.orderList { display: flex; flex-wrap: wrap; align-items: stretch; text-align: center; gap: 20px;}
.orderList li {width: calc((100% - 80px) / 5); border: 7px solid rgba(217,147,149, 0.2); border-radius: 40px 0;  display: flex; align-items: center; justify-content: center; position: relative; counter-increment: number;  padding: 30px 10px; box-sizing:border-box;}
.orderList li::before { content: counter(number, decimal-leading-zero); color:rgba(217,147,149, 0.2); font-size: 2em; font-weight: 800;font-family: 'Marcellus'; font-style: italic; position: absolute; right:0.2em; bottom:0.1em; z-index: -1; }
.orderList li p{font-size: 1.1em; font-family: 'S-CoreDream-5Medium'; color: #d99395; line-height: 1.4em;}

.orderList.col_4 {}
.orderList.col_4 li {width: calc((100% - 60px) / 4);}

.orderList.col_6 {}
.orderList.col_6 li {width: calc((100% - 100px) / 6);}

.treatment_img_wrap{display: flex; align-items: center;}
.treatment_img_wrap .imgWrap{width: 30%; text-align: center;}
.treatment_img_wrap .contWrap{width:calc(100% - 30%); padding-left: 50px; box-sizing:border-box; text-align: center;}
.treatment_img_wrap .contWrap dl{ text-align: left;}
.treatment_img_wrap .contWrap dt{ font-size:2.0em; line-height: 1.4em; font-family: 'GmarketSansLight'; letter-spacing: -1px; margin-bottom: 20px;}
.treatment_img_wrap .contWrap dd{}

.treatment_img_wrap img{width: 100%; margin: 0 auto;}


#halfImg {display: flex; align-items: center;   background-color: #fefbfb}
#halfImg .imgWrap {background-repeat: no-repeat; background-size: cover; background-position: center center; width: 50%;}
#halfImg .imgWrap img{width: 100%; margin: 0 auto;}
#halfImg .contWrap{width: 50%; padding: 0 3em;  box-sizing:border-box;}
#halfImg .contWrap .img{text-align: center;}
#halfImg .contWrap .img img{width: 100%; margin: 0 auto;}

#halfImg .contWrap dt{ font-size:1.6em; line-height: 1.4em; font-family: 'S-CoreDream-5Medium'; letter-spacing: -2px; margin-bottom: 20px;}
#halfImg .contWrap dd{}

#halfImg .imgWrap.clinic_bg{height: 400px;}
#halfImg .imgWrap.clinic_1_1{background-image: url('/images/clinic_1_img3.jpg'); background-position: right center;}
#halfImg .imgWrap.clinic_1_2{background-image: url('/images/clinic_1_2_img4.jpg');}
#halfImg .imgWrap.clinic_1_4{background-image: url('/images/clinic_1_4_img4.jpg');}

#halfImg .imgWrap.clinic_3_2{background-image: url('/images/clinic_3_2_img2.jpg');}

#halfImg .imgWrap.clinic_4_4{background-image: url('/images/clinic_4_4_img1.jpg');}

#halfImg .imgWrap.clinic_5_1{background-image: url('/images/clinic_5_img4.jpg');}
#halfImg .imgWrap.clinic_5_2{background-image: url('/images/clinic_5_2_img1.jpg');}
#halfImg .imgWrap.clinic_5_4{background-image: url('/images/clinic_5_4_img1.jpg');}
#halfImg .imgWrap.clinic_5_5{background-image: url('/images/clinic_5_5_img1.jpg');}
#halfImg .imgWrap.clinic_5_6{background-image: url('/images/clinic_5_6_img1.jpg');}

#halfImg .imgWrap.clinic_7_1{background-image: url('/images/clinic_7_img2.jpg');}
#halfImg .imgWrap.clinic_7_3{background-image: url('/images/clinic_7_3_img1.jpg');}

#halfImg .imgWrap.clinic_8_1{background-image: url('/images/clinic_8_img3.jpg');}
#halfImg .imgWrap.clinic_8_2{background-image: url('/images/clinic_8_2_img3.jpg');}

#halfImg.w_bg {background-color: #fff;}


/* 스텝리스트 */
.step_list{display: flex; flex-wrap: wrap; justify-content: space-between;}
.step_list li{width: calc(100%/3 - 50px); text-align: center;}
.step_list li .img{width: 100%;  text-align: center; position: relative;}
.step_list li .img:after{content: ''; background: url('../images/bna_arrow.png') no-repeat center center; width: 40px;height: 40px; position: absolute;  background-size: cover; top:50%; margin-top: -20px; left: -55px; z-index: 2;}
.step_list li .img img{display: block; position: relative; width: 100%; margin: 0 auto; z-index: 1;}
.step_list li:first-child .img:after{display: none;}
.step_list li .tex{margin-top: 10px; max-width: 350px; margin: 0 auto;}
.step_list li .ent{margin-top: 10px; font-family: 'Marcellus'; color:#ac9478; opacity:0.7;}



/*------------------------------------------------------------------------------------------------------------*/



/* 작은 PC용 CSS */
@media all and (max-width:1399px){

/* ---------------------------------------------------------------------------- */
/* SUB */
/* ---------------------------------------------------------------------------- */

/* -------------------------------------- */
/* 서울예쁨의원 */
/* -------------------------------------- */

/* 특별함 */
.s-history-wrap .history-in .tit-wrap {padding:40px 40px 40px 80px; gap:20px; } 
.s-history-wrap .history-in .tit-wrap .btit { font-size:3rem; line-height:3.6rem; }
.s-history-wrap .history-in .tit-wrap .name { font-size:3rem; line-height:4.8rem;}

.history-list { }
.history-list > li {padding-left:13px; margin-top:3px;}
.history-list > li::before {
  top:12px;
  left:0;
  width:4px; height:4px;
}


.equip_wrap{gap:30px;}
.equip_wrap dl{width: calc((100% - 90px) / 4); }
.equip_wrap dd p.tit{font-size:1.2em;}

/* -------------------------------------- */
/* 시술 */
/* -------------------------------------- */

/* clinic_list */

.clinic_list_wrap > ol{gap:30px;}
.clinic_list_wrap > ol > li {width: calc((100% - 30px) / 2);}

.tm_program_wrap > ol{gap:40px;}
.tm_program_wrap > ol > li{width: calc((100% - 40px) / 2);}


/* 클리닉 시술 */
.orderList { gap: 20px;}
.orderList li {width: calc((100% - 40px) / 3); }

.orderList.col_4 {}
.orderList.col_4 li {width: calc((100% - 20px) / 2);}

.orderList.col_6 {}
.orderList.col_6 li {width: calc((100% - 40px) / 3);}

}

/*------------------------------------------------------------------------------------------------------------*/



/* 작은 PC용 CSS */
@media all and (max-width:1280px){



/* ---------------------------------------------------------------------------- */
/* SUB */
/* ---------------------------------------------------------------------------- */


/* layout */

.page_con{margin-top: 100px;}



.equip_wrap{gap:30px;}
.equip_wrap dl{width: calc((100% - 60px) / 3); }
.equip_wrap dd p.tit{font-size:1.2em;}


/* -------------------------------------- */
/* 시술 */
/* -------------------------------------- */

/* treatment_top */

.treatment_top > div { width: 100%; }
.treatment_top .cont { margin-top: 50px;}
.treatment_top .cont .tex_box .tex_box_in{margin-top: 20px;}

.tm_program_in .title{width: 90px; height: 90px; left: -10px; top: -10px; border-radius:15px 15px 45px 15px}
.tm_program_in .in_con{}

.tm_program_wrap > ol{gap:30px;}
.tm_program_wrap > ol > li{width: calc((100% - 30px) / 2);}


/* clinic_btn */
.clinic_btn_wrap{margin-top: 70px; }


/* square_list */

.square_list{gap:10px;}
.square_list li {position: relative; width: calc((100% - 40px) / 5); padding: 5% 1% 1%;}


.square_list.col_4{gap:10px; }
.square_list.col_4 li {position: relative; width: calc((100% - 30px) / 4); }


/* 클리닉 시술 */

.treatment_tit .tit1{font-size:2.0em;}

#circleList.max-width {max-width:1000px; margin:0 auto; flex-wrap:wrap;}
#circleList.max-width li {flex:initial; width:calc((100% - 45px) / 4);}

#halfImg {flex-wrap:wrap}
#halfImg .imgWrap {width:100%;  text-align:center;}
#halfImg .contWrap{width:100%; padding: 1.5em;}

#halfImg .imgWrap.clinic_bg{height: 250px;}


/* 스텝리스트 */
.step_list{gap: 20px 0;}
.step_list li{width: calc(100%/3 - 20px); text-align: center;}
.step_list li .img:after{width: 30px;height: 30px; margin-top: -15px; left: -25px; }
.step_list li .txt{margin-top: 5px;}


}

/*------------------------------------------------------------------------------------------------------------*/




/* 태블릿 CSS */
@media all and (max-width:1023px){

/* ---------------------------------------------------------------------------- */
/* SUB */
/* ---------------------------------------------------------------------------- */


/* layout */

.page_con{margin-top: 80px;}


/* -------------------------------------- */
/* 서울예쁨의원 */
/* -------------------------------------- */
/* 특별함 */
.s-history-wrap .history-in {width:47%; }
.s-history-wrap .history-in:first-child {width:53%;}
.s-history-wrap .history-in .thm-wrap {}
.s-history-wrap .history-in .thm-wrap img {height:440px}
.s-history-wrap .history-in .tit-wrap {padding:40px 40px 40px 80px; gap:20px; } 
.s-history-wrap .history-in .tit-wrap .btit { font-size:2.6rem; line-height:3rem; }
.s-history-wrap .history-in .tit-wrap .name { font-size:2.6rem; line-height:4rem;}

.history-list { }
.history-list > li {line-height:1.8rem;  padding-left:10px; margin-top:5px;}
.history-list > li::before {
  top:7px;
  width: 3px;
  height: 3px;
}

/* 진료시간 */

.time_core{margin:30px 10px; }


/* 오시는길 */

.map_view_wrap{ margin:30px 0; height:350px; }

	.map_info_item{ width:100%; }
		.map_info1{ border-right:0; border-bottom:1px dashed #ddd; padding-bottom:20px; margin-bottom:20px; }
		.map_info1	 .map_info_inner{ margin-right:0; }
		.map_info2 .map_info_inner{ margin-left:0; }

.map_info_dt{background-size: 40px;  padding:5px 0 5px 50px; }
.map_info_dd{margin-left:50px; }


.equip_wrap{gap:20px;}
.equip_wrap dl{width: calc((100% - 40px) / 3); }
.equip_wrap dd p.tit{font-size:1.2em;}


/* -------------------------------------- */
/* 시술 */
/* -------------------------------------- */

/* treatment_top */

.tm_program_in .title{width: 80px; height: 80px; left: -10px; top: -10px; border-radius:15px 15px 40px 15px}
.tm_program_in .in_con{}

.prog_list li{padding-left: 30px;}
.prog_list li:before{width:21px; height: 20px; top: 2px; }



/* clinic_btn */
.clinic_btn{ height: 70px;}





}

/*------------------------------------------------------------------------------------------------------------*/




/* 모바일 CSS */
@media all and (max-width:767px){

/* ---------------------------------------------------------------------------- */
/* SUB */
/* ---------------------------------------------------------------------------- */

/* layout */

.page_con{margin-top: 70px;}


/* -------------------------------------- */
/* 서울예쁨의원 */
/* -------------------------------------- */
/* 특별함 */

#s-Visual-bn {height:400px;}
#s-Visual-bn.about .tit {font-size: 4.0rem;}

.s-history-wrap {display:block;}
.s-history-wrap .history-in {width:100%; }
.s-history-wrap .history-in:first-child {width:100%;}
.s-history-wrap .history-in .thm-wrap {}
.s-history-wrap .history-in .thm-wrap img {height:auto; width:100%;}
.s-history-wrap .history-in .tit-wrap {padding:40px 30px; gap:15px; clip-path: polygon(0 0%, 100% 0, 100% 100%, 0% 100%);} 
.s-history-wrap .history-in .tit-wrap .btit { font-size:2.0rem; line-height:2.4rem; }
.s-history-wrap .history-in .tit-wrap .name { font-size:2.2rem; line-height:3rem; margin-bottom:20px}

.history-list { }
.history-list > li {line-height:1.8rem;  padding-left:10px; margin-top:5px;}
.history-list > li::before {
  top:7px;
  width: 3px;
  height: 3px;
}


/* 진료시간 */
.time_core{margin:10px 10px; }
.time_inner{ width:100%; border-right:0px; border-bottom:1px dashed rgba(255,255,255,.2); }
	.time_dl{ margin: 20px; }


/* 둘러보기 */
.tour_tab{ flex:auto; width:50%; margin-top:30px; }
.tour_big_slide .swiper-slide .tour_summary_wrap{ position:relative; background:#333; }
.tour_big_slide .swiper-slide .tour_summary_core{ margin:10px; margin-top:15px; font-size:14px; }



/* 오시는길 */

.map_info_dt{background-size: 35px;  padding:5px 0 0px 45px; }
.map_info_dd{margin-left:45px; }


.equip_wrap{gap:20px;}
.equip_wrap dl{width: calc((100% - 20px) / 2); }
.equip_wrap dd p.tit{font-size:1.2em;}

/* -------------------------------------- */
/* 시술 */
/* -------------------------------------- */

/* treatment_top */
.tm_program_in{padding: 1.5em;}
.tm_program_in + .tm_program_in{margin-top: 30px;}

.tm_program_in{margin: 20px 0 0 0px;}
.tm_program_in .title{width: 120px; height: 35px; left: 10px; top: -17.5px; }
.tm_program_in .title p{font-size:1.2em; }
.tm_program_in .title p span{display: inline-block; font-size:0.9em; }
.tm_program_in .in_con{margin-left: 0px; margin-top: 15px;}

	.prog_box_in .tit{width: 100%;}
	.prog_box_in .cont{width: 100%; margin-top: 15px;}
	.tm_program_in dd{margin-top: 10px; padding-left: 15px;}

.tm_program_wrap > ol{gap:20px;}
.tm_program_wrap > ol > li{width: 100%;}
.tm_program_wrap > ol > li .tm_program_in{height: auto;}


/* clinic_list */

.clinic_list_wrap > ol{gap:20px;}
.clinic_list_wrap > ol > li {width: calc((100% - 20px) / 2); padding: 0.75em 0.75em;}


/* clinic_btn */
.clinic_btn_wrap{margin-top: 50px; gap:10px;}
.clinic_btn{width: 100%; max-width: 360px; margin: 0 auto; height: 70px;}


/* square_list */

.square_list{gap:10px;}
.square_list li {position: relative; width: calc((100% - 20px) / 3); padding: 40px 1% 15px;}


.square_list.col_4{gap:10px; }
.square_list.col_4 li {position: relative; width: calc((100% - 10px) / 2); }

/* 클리닉 시술 */

.orderList { gap: 10px;}
.orderList li {width: calc((100% - 20px) / 3); }

.orderList.col_6 {}
.orderList.col_6 li {width: calc((100% - 20px) / 3);}

.treatment_img_wrap{flex-wrap: wrap;}
.treatment_img_wrap .imgWrap{width: 100%;}
.treatment_img_wrap .contWrap{width:100%; padding-left: 0px;}
.treatment_img_wrap .contWrap dt{ font-size:1.6em;}
.treatment_img_wrap .contWrap dd{}


/* 스텝리스트 */
.step_list{gap: 20px 0;}
.step_list li{width: calc(100%/2 - 20px); text-align: center;}
.step_list li .img:after{display: none;}
.step_list li .txt{margin-top: 5px;}

}

/*------------------------------------------------------------------------------------------------------------*/


/* 모바일 CSS */
@media all and (max-width:480px){

/* ---------------------------------------------------------------------------- */
/* SUB */
/* ---------------------------------------------------------------------------- */

/* layout */

.page_con{margin-top: 60px;}


/* checkList */

#check_box_List {gap: 10px;} 
#check_box_List li {width: 100%; }


/* -------------------------------------- */
/* 서울예쁨의원 */
/* -------------------------------------- */

/* 특별함 */

#s-Visual-bn {height:350px;}
#s-Visual-bn.about .tit {font-size: 3.6rem;}

/* 오시는 길 */
.map_bus_dl dt{width:50px;}


/* -------------------------------------- */
/* 시술 */
/* -------------------------------------- */

/* clinic_list */

.clinic_list_wrap > ol{gap:20px;}
.clinic_list_wrap > ol > li {width: 100%; padding: 0.5em 0.5em;}


/* clinic_btn */
.clinic_btn_wrap{margin-top: 50px; gap:10px;}
.clinic_btn{width: 100%; max-width: 300px; margin: 0 auto; height: 50px;}


/* 클리닉 시술 */

.sub_tit br{display: block;}

.treatment_tit .tit1{font-size:1.5em;}

#circleList.max-width li {flex:initial; width:calc((100% - 20px) / 3);}

.orderList { gap: 10px;}
.orderList li {width: calc((100% - 10px) / 2); }

.orderList.col_6 {}
.orderList.col_6 li {width: calc((100% - 10px) / 2);}


/* 스텝리스트 */
.step_list li{width: 100%;}
.step_list li .txt{margin-top: 5px;}


}